using System;
using System.Collections.Generic;
using System.Text;

namespace IndianHealthService.BMXNet.Tests
{
    public class BmxValidUserTestSuite:BmxBaseTestSuite
    {
        public override void SetupTestUser()
        {
            this.User = TestUser.ReadFromAppConfig("Default");            
        }
    }
}
